Download it now!
Bug 64294 - Update Slovak dictionaries
Summary: Update Slovak dictionaries
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.0.3.3 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.1.0 target:4.0.4
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-06 21:12 UTC by zdenop
Modified: 2013-05-09 12:19 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description zdenop 2013-05-06 21:12:30 UTC
Please update Slovak dictionaries [1] with the recent version 2013.03.17[2]

[1] http://cgit.freedesktop.org/libreoffice/dictionaries/tree/sk_SK?h=libreoffice-4-0-3

[2] http://extensions.services.openoffice.org/en/node/6269
Comment 1 Commit Notification 2013-05-09 08:29:10 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=d3a3bfe33a6d60cb1f458093e5a7236412047ea6

fdo#64294 Update Slovak dictionaries



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2013-05-09 12:19:23 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=66cbd70ca5febceb8259a6b3a681a14999883198&h=libreoffice-4-0

fdo#64294 Update Slovak dictionaries


It will be available in LibreOffice 4.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.